<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<repository name="Geronimo Plugin Group :: WAB Tomcat">
    <resource id="1341325203940" presentationname="org.apache.geronimo.configs.jsr88-war-configurer" symbolicname="org.apache.geronimo.configs.jsr88-war-configurer" uri="mvn:org.apache.geronimo.configs/jsr88-war-configurer/3.0.0/car" version="3.0.0">
        <size>36811</size>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.geronimo.configs.jsr88-war-configurer"/>
            <p n="version" t="version" v="3.0.0"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.osgi)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.osgi</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.web.deployment)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.web.deployment</require>
        <require extend="false" filter="(&amp;(package=javax.enterprise.deploy.shared)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.enterprise.deploy.shared</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.gbean)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.gbean</require>
        <require extend="false" filter="(&amp;(package=javax.enterprise.deploy.spi)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.enterprise.deploy.spi</require>
        <require extend="false" filter="(&amp;(package=javax.enterprise.deploy.model)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.enterprise.deploy.model</require>
    </resource>
    <resource id="1341325203941" presentationname="org.apache.geronimo.configs.sharedlib" symbolicname="org.apache.geronimo.configs.sharedlib" uri="mvn:org.apache.geronimo.configs/sharedlib/3.0.0/car" version="3.0.0">
        <size>13069</size>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.geronimo.configs.sharedlib"/>
            <p n="version" t="version" v="3.0.0"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.osgi)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.osgi</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.system.sharedlib)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.system.sharedlib</require>
        <require extend="false" filter="(&amp;(package=org.osgi.framework)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.osgi.framework</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.gbean)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.gbean</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.system.serverinfo)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.system.serverinfo</require>
    </resource>
    <resource id="1341325203941" presentationname="org.apache.geronimo.configs.myfaces-deployer" symbolicname="org.apache.geronimo.configs.myfaces-deployer" uri="mvn:org.apache.geronimo.configs/myfaces-deployer/3.0.0/car" version="3.0.0">
        <size>15359</size>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.geronimo.configs.myfaces-deployer"/>
            <p n="version" t="version" v="3.0.0"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.osgi)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.osgi</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.myfaces.deployment)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.myfaces.deployment</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.repository)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.repository</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.j2ee.deployment)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.j2ee.deployment</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.config)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.config</require>
        <require extend="false" filter="(&amp;(package=org.osgi.framework)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.osgi.framework</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.deployment)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.deployment</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.gbean)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.gbean</require>
    </resource>
    <resource id="1341325203949" presentationname="org.apache.geronimo.configs.jsr88-ear-configurer" symbolicname="org.apache.geronimo.configs.jsr88-ear-configurer" uri="mvn:org.apache.geronimo.configs/jsr88-ear-configurer/3.0.0/car" version="3.0.0">
        <size>23331</size>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.geronimo.configs.jsr88-ear-configurer"/>
            <p n="version" t="version" v="3.0.0"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.osgi)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.osgi</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.j2ee.jsr88)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.j2ee.jsr88</require>
        <require extend="false" filter="(&amp;(package=javax.enterprise.deploy.shared)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.enterprise.deploy.shared</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.gbean)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.gbean</require>
        <require extend="false" filter="(&amp;(package=javax.enterprise.deploy.spi)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.enterprise.deploy.spi</require>
        <require extend="false" filter="(&amp;(package=javax.enterprise.deploy.model)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.enterprise.deploy.model</require>
    </resource>
    <resource id="1341325203949" presentationname="org.apache.geronimo.configs.tomcat7-deployer" symbolicname="org.apache.geronimo.configs.tomcat7-deployer" uri="mvn:org.apache.geronimo.configs/tomcat7-deployer/3.0.0/car" version="3.0.0">
        <size>30086</size>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.geronimo.configs.tomcat7-deployer"/>
            <p n="version" t="version" v="3.0.0"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.osgi)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.osgi</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.tomcat.deployment)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.tomcat.deployment</require>
        <require extend="false" filter="(&amp;(package=org.osgi.framework)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.osgi.framework</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.gbean)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.gbean</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.repository)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.repository</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.web.info)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.web.info</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.j2ee.deployment)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.j2ee.deployment</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.naming.deployment)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.naming.deployment</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.deployment)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.deployment</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.config)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.config</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.web.deployment)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.web.deployment</require>
        <require extend="false" filter="(&amp;(package=javax.enterprise.deploy.shared)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.enterprise.deploy.shared</require>
        <require extend="false" filter="(&amp;(package=javax.enterprise.deploy.spi)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.enterprise.deploy.spi</require>
        <require extend="false" filter="(&amp;(package=javax.enterprise.deploy.model)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.enterprise.deploy.model</require>
    </resource>
    <resource id="1341325203950" presentationname="org.apache.geronimo.configs.remote-deploy-tomcat" symbolicname="org.apache.geronimo.configs.remote-deploy-tomcat" uri="mvn:org.apache.geronimo.configs/remote-deploy-tomcat/3.0.0/car" version="3.0.0">
        <size>47859</size>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.geronimo.configs.remote-deploy-tomcat"/>
            <p n="version" t="version" v="3.0.0"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.deployment.remote"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <require extend="false" filter="(&amp;(package=javax.servlet)(version&gt;=2.6.0))" multiple="false" name="package" optional="false">Import-Package: javax.servlet</require>
        <require extend="false" filter="(&amp;(package=javax.servlet.annotation)(version&gt;=2.6.0))" multiple="false" name="package" optional="false">Import-Package: javax.servlet.annotation</require>
        <require extend="false" filter="(&amp;(package=javax.servlet.descriptor)(version&gt;=2.6.0))" multiple="false" name="package" optional="false">Import-Package: javax.servlet.descriptor</require>
        <require extend="false" filter="(&amp;(package=javax.servlet.resources)(version&gt;=2.6.0))" multiple="false" name="package" optional="false">Import-Package: javax.servlet.resources</require>
        <require extend="false" filter="(&amp;(package=javax.servlet.http)(version&gt;=2.6.0))" multiple="false" name="package" optional="false">Import-Package: javax.servlet.http</require>
        <require extend="false" filter="(&amp;(package=javax.validation)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.validation</require>
        <require extend="false" filter="(&amp;(package=org.apache.bval.jsr303)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.bval.jsr303</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.osgi)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.osgi</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.bval)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.bval</require>
        <require extend="false" filter="(&amp;(package=org.osgi.framework)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.osgi.framework</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.deployment.remote)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.deployment.remote</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.gbean)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.gbean</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.security.jacc.mappingprovider)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.security.jacc.mappingprovider</require>
        <require extend="false" filter="(&amp;(package=javax.security.auth)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.security.auth</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.security.deploy)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.security.deploy</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.security.credentialstore)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.security.credentialstore</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.j2ee.jndi)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.j2ee.jndi</require>
        <require extend="false" filter="(&amp;(package=javax.naming)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.naming</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.gjndi)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.gjndi</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel</require>
        <require extend="false" filter="(&amp;(package=javax.transaction)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.transaction</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.jasper)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.jasper</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.j2ee.annotation)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.j2ee.annotation</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.security.jacc)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.security.jacc</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.tomcat)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.tomcat</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.web.info)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.web.info</require>
        <require extend="false" filter="(&amp;(package=org.apache.catalina.ha)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.catalina.ha</require>
        <require extend="false" filter="(&amp;(package=org.apache.tomcat)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.tomcat</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.connector.outbound.connectiontracking)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.connector.outbound.connectiontracking</require>
        <require extend="false" filter="(&amp;(package=org.apache.catalina)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.catalina</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.management.geronimo)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.management.geronimo</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.tomcat.util)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.tomcat.util</require>
        <require extend="false" filter="(&amp;(package=javax.management.j2ee.statistics)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.management.j2ee.statistics</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.j2ee)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.j2ee</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.security.jaas)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.security.jaas</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.tomcat.cluster)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.tomcat.cluster</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.management)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.management</require>
    </resource>
    <resource id="1341325203951" presentationname="org.apache.geronimo.configs.jasper-deployer" symbolicname="org.apache.geronimo.configs.jasper-deployer" uri="mvn:org.apache.geronimo.configs/jasper-deployer/3.0.0/car" version="3.0.0">
        <size>15677</size>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.geronimo.configs.jasper-deployer"/>
            <p n="version" t="version" v="3.0.0"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.osgi)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.osgi</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.jasper.deployment)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.jasper.deployment</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.web.info)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.web.info</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.repository)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.repository</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.j2ee.deployment)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.j2ee.deployment</require>
        <require extend="false" filter="(&amp;(package=org.osgi.framework)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.osgi.framework</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.deployment)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.deployment</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.gbean)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.gbean</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.config)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.config</require>
    </resource>
    <resource id="1341325203952" presentationname="org.apache.geronimo.configs.web-extender" symbolicname="org.apache.geronimo.configs.web-extender" uri="mvn:org.apache.geronimo.configs/web-extender/3.0.0/car" version="3.0.0">
        <size>25437</size>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.geronimo.configs.web-extender"/>
            <p n="version" t="version" v="3.0.0"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.osgi)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.osgi</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.osgi.web.extender)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.osgi.web.extender</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.gbean)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.gbean</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel</require>
        <require extend="false" filter="(&amp;(package=org.osgi.framework)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.osgi.framework</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.repository)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.repository</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.j2ee.deployment)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.j2ee.deployment</require>
    </resource>
    <resource id="1341325203961" presentationname="org.apache.geronimo.configs.hot-deployer" symbolicname="org.apache.geronimo.configs.hot-deployer" uri="mvn:org.apache.geronimo.configs/hot-deployer/3.0.0/car" version="3.0.0">
        <size>17172</size>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.geronimo.configs.hot-deployer"/>
            <p n="version" t="version" v="3.0.0"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.osgi)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.osgi</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.deployment.hot)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.deployment.hot</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.system.serverinfo)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.system.serverinfo</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.gbean)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.gbean</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.config)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.config</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.repository)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.repository</require>
    </resource>
    <resource id="1341325203995" presentationname="org.apache.geronimo.framework.offline-deployer" symbolicname="org.apache.geronimo.framework.offline-deployer" uri="mvn:org.apache.geronimo.framework/offline-deployer/3.0.0/car" version="3.0.0">
        <size>13233</size>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.geronimo.framework.offline-deployer"/>
            <p n="version" t="version" v="3.0.0"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.osgi)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.osgi</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.system.configuration)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.system.configuration</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.gbean)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.gbean</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.system.serverinfo)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.system.serverinfo</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.repository)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.repository</require>
        <require extend="false" filter="(&amp;(package=org.osgi.framework)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.osgi.framework</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.config)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.config</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.system.properties)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.system.properties</require>
    </resource>
</repository>
